body {
    background-color: #f8f7f7;
}
.price-excluding-tax span {
    font-size: 10px !important;
    color: #9c9c9c;
}
.price-including-tax {
    margin-bottom: 3px;
}
.action.secondary:hover {
    border-color: #ff8f00;
    color: #ff8f00;
    opacity: 0.8;
}
.action.primary, .action.secondary {
    border-radius: 10px;
}
.action.primary:hover {
    background: #ff8f00;
    color: #fff;
    opacity: 0.8;
}
/* Header*/
.magebig-nav > li.level0:nth-child(1), .magebig-nav > li.level0:nth-child(2), .magebig-nav > li.level0:nth-child(3), .magebig-nav > li.level0:nth-child(4), .magebig-nav > li.level0:nth-child(5) {
    display: block;
}

.magebig-nav li.level0 {
    /* display: none; */
    padding: 12px 7px !important;
}
.header-content-action svg {
    height: 20px !important;
}
.header-content-action>div{
    margin-right: 25px;
}
.logo img {
    max-width: 150px;
    width: 100%;
}
/*Header Search*/
.mb-toggle-switch svg {
    fill: #fff;
    display: block;
    height: 23px !important;
    margin-top: -1px;
}
.mb-toggle-switch {
    height: auto;
    width: auto;
    margin: 0;
}
.header-search-bar {
    position: fixed !important;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100vh;
    background: #000000d6;
    z-index: 9;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-top: 5%;
}
.block-search.top-search {
    max-width: 700px;
    padding-right: 0;
    margin: auto;
}
.block-search input {
    font-size: 14px;
    border-radius: 30px;
    height: 40px;
}
.block-search button {
    width: auto !important;
    padding: 0px 20px;
    color: #ffffff;
    background: #ff7d00;
    border-radius: 30px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    height: 40px;
}
#search_autocomplete {
    border-radius: 10px;
    padding: 10px 0px;
}
#search_autocomplete .price-container .price {
    font-size: 10px;
}
.smile-elasticsuite-autocomplete-result .product-attribute-label {
    float: right;
}
.search-autocomplete dl dt {
    padding-top: 15px;
}
.search-close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
}
.search-close-btn svg {
    width: 60px;
    height: 30px !important;
    fill: #fff;
}
.search-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 0;
}
.block-search input:focus {
    outline: none;
    box-shadow: 0px 0px 7px #24b0ff;
    transition: box-shadow 0.2s ease-in-out;
}
/*Second Header*/
.second-head-block svg, .second-head-block img {
    max-height: 22px;
    width: auto;
    margin-right: 10px !important;
}
.second-head-block div {
    text-align: left;
    font-size: 12px;
    max-width: 67%;
}
.second-head-block svg, .second-head-block div {
    display: inline-block;
    vertical-align: middle;
}
.second-head-block svg {
    max-width: 30px;
    margin-right: 10px !important;
    position: relative;
    top: -2px;
    fill: #3f3f3f;
}
.second-header-blocks {
    background: #FCFCFC;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
.second-head-block div > p {
    color: #737373;
}

.second-head-block div > span {
    color: #343434;
}
.second-head-block p {
    margin-bottom: 0;
}
.second-head-block div > span {
    font-weight: 800;
}

/*Navigation*/
.header-main-inner {
    position: unset;
    padding: 5px 0px;
}
.magebig-nav li.level0 {
    position: unset;
}
.horizontal-menu {
    position: unset;
    background: #191919;
}
.header-maininner-row {
    position: unset;
    padding: 0;
    min-height: auto;
}
.header-main-content {
    position: relative;
}
.header-maininner-row > div {
    position: unset;
}
.horizontal-menu .magebig-nav li.level0>a:hover, .horizontal-menu .magebig-nav li.level0:hover>a {
    color: #ff7c00;
}
.horizontal-menu .magebig-nav li.level0:hover>i {
    color: #ff7c00;
}
.magebig-nav .simple-dropdown ul.level0 li a:hover, .magebig-nav li .simple-dropdown .parent>a:hover {
    color: #ff7c00 !important;
}
.magebig-nav li.level0:hover>.show-sub {
    position: absolute;
    left: 0;
    width: 100% !important;
    padding-top: 0;
    padding: 25px;
}
.magebig-nav div.submenu:before{
    top: 0px;
}
.magebig-nav .simple-dropdown ul.level0 li {
    width: 25%;
}
.magebig-nav li .show-sub li div.show-sub {
    left: 70%;
    top: 0;
    position: unset;
    opacity: 1;
    visibility: visible;
        transform: translateY(0px);
}
.magebig-nav .simple-dropdown .level1 .show-sub-content li {
    width: 100% !important;
    padding-left: 0;
}
.magebig-nav .simple-dropdown ul li a {
    padding: 5px 0px;
}
.magebig-nav li .simple-dropdown .parent>a {
    color: #0a0a0a !important;
}
.magebig-nav .simple-dropdown ul.level0 li a {
    border: none;
    color: #333333;
}
.magebig-nav div.submenu {
    display: none;
}
.magebig-nav li.level0:hover div.submenu {
    display: block;
}
.magebig-nav ul.level0 div.submenu:before{
    display: none;
}
.level3 {
    display: none;
}
.magebig-nav li .simple-dropdown .parent>a:before {
    display: none;
}
.magebig-nav li.level0:hover>.show-sub {
    padding-top: 30px;
    padding-bottom: 50px;
}
.magebig-nav{
    padding: 0px;
}
.show-sub-content {
    max-width: 1600px;
    margin: auto;
    padding: 0px 10px;
}
li.level1 .show-sub-content {
    padding: 0;
}
.magebig-nav div.submenu ul ul.level1 {
    padding-left: 10px;
}
.col12-12 {
    padding: 0;
}
.menu-logo{
    margin-top: 10px;
}
.magebig-mobile-menu nav {
    background: #000;
        height: 100vh;
}
.magebig-mobile-menu .nav-bar .nav-logo {
    max-width: 120px;
}
.magebig-mobile-menu ul.nav-collapse li a {
    color: #fff;
}
.magebig-mobile-menu ul.nav-collapse li span.mbi {
    color: #fff;
}
.nav-head {
    text-align: center;
}
/*Footer*/
#footer-widgets {
    padding-top: 20px;
}
.footer-top {
    padding: 30px 0px;
    border-bottom: 1px solid #262626;
}
.main-newsletter {
    font-size: 12px;
}
.footer.content {
    border: none;
    padding: 0;
}
.creditCards img, .creditCards embed {
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
}
.creditCards .paylater-logo {
    width: 60px;
}
.left-top-footer h4 svg {
    width: 30px;
    fill: #fff;
}
.left-top-footer h4 svg {
    width: 30px;
    fill: #fff;
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    top: -2px;
}
.footer-main .title {
    margin-bottom: 10px;
    color: #fff;
    font-size: 16px;
    border-top: none;
}
.footer-contact-info {
    color: #DBDBDB;
}
.footer-main .footer-links li a {
    color: #DBDBDB;
}
.footer-copyright-vertical {
    border: none;
    padding: 15px;
    background: #101010;
    font-size: 12px;
    margin-bottom: 0;
}
.subscribe .input-box input {
    background: none;
    border-radius: 30px;
    height: 43px;
    color: #fff;
}
.subscribe .input-box button {
    height: 43px;
    line-height: normal;
    border-radius: 30px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.footer-badge {
    max-width: 80px;
    width: 100%;
}
.toggle-mobile .title .mbi {
    color: #fff;
}
#go-top a {
    color: #000000;
    background: #e0e0e0e8;
    border-radius: 30px;
    font-size: 20px;
    height: 40px;
    width: 40px;
    line-height: 43px;
}

/*Homepage*/
.main-slider-full{
    max-width: 1800px;
    margin: auto;
}
.section img {
    max-width: 100%;
}
.categories img {
    border-radius: 3px;
}
.brands-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
    margin-bottom: 30px;
}

.brands-section a {
  flex: 1 1 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 80px;
  pointer-events: none;
}

.brands-section img {
    max-height: 38px;
    max-width: 82px;
    width: auto;
    object-fit: contain;
}
.cms-index-index h2 {
    margin: 30px 0px;
}
.categories a {
    margin-bottom: 30px;
    display: block;
}
.section.news {
    margin-bottom: 30px;
}
.trending-section .owl-carousel .owl-item img {
    max-width: 150px;
    position: unset;
}
.trending-section .product-image-wrapper {
    height: auto;
}
.trending-section .product-image-wrapper {
    padding: 0 !important;
}
.trending-section .product-item {
    padding: 10px;
    padding-top: 1px;
}
.trending-section .slider-product-item-info {
    width: 100% !important;
    padding: 30px;
    box-shadow: 0px 0px 4px #e3e3e3;
    background: #fff;
}
.trending-section .badge-custom {
    left: 10px;
    border-radius: 0px;
}
.news-section a {
    margin-bottom: 25px;
    display: block;
}
/*Listing Page*/

.brand {
    color: #d8d8d8;
    margin-bottom: 5px;
}
.product-item .product-item-name {
    max-height: 45px;
    font-size: 16px;
}
.product-item-name a {
    color: #000;
    font-weight: 500;
}
.wrapper-breadcrums li a {
    color: #000000;
}
.wrapper-breadcrums {
    background: none;
}
.smile-es-range-slider .ui-slider-handle {
    background: #ff8f00;
}
.block.filter{
    background: none;
    padding: 0px;
}
.smile-es-range-slider a.action.primary {
    color: #fff;
}
.filter-options .filter-options-content {
    border: none;
}
.filter-options-item {
    padding: 15px;
    border: 1px solid #f1f1f1;
    margin-bottom: 10px;
    background: #fff;
    border-radius: 5px;
}
.filter-options .filter-options-title {
    padding-top: 5px;
}
.filter-options .filter-options-content {
    margin-top: 10px;
}
.filter .field.search input[type="text"] {
    margin-bottom: 15px;
}
.filter-options-item .nano>.nano-content {
    overflow: auto;
    scrollbar-width: thin;
}
.smile-es-range-slider .actions-toolbar {
    margin-bottom: 0px;
}
.catalog-category-view .page-title {
    text-align: left;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 30px;
}
.toolbar-products {
    padding: 10px;
    margin-bottom: 10px;
    font-size: inherit;
    padding-top: 10px;
    background: none;
}
select {
    font-size: inherit;
}
.toolbar-products label{
    font-weight: 600;
}
.toolbar-products .sorter, .toolbar-products .limiter {
    border-radius: 3px;
    border-color: #EAEAEA;
}
.toolbar-products label::after {
    content: ':';
}
.toolbar-products {
    padding-top: 0;
}
.sorter-action:before {
    font-family: none;
    content: '';
    background: url(/media/icons/az.svg) no-repeat;
    height: 20px;
    width: 20px;
    display: inline-block;
    background-size: 18px;
    background-position: center;
    margin-top: 4px;
}
.toolbar-products .mode-list:before {
    font-family: none;
    content: '';
    background: url(/media/icons/list.svg) no-repeat;
    height: 20px;
    width: 20px;
    display: inline-block;
    background-size: 20px;
    background-position: center;
}
.toolbar-products .mode-grid:before {
    font-family: none;
    content: '';
    background: url(/media/icons/grid.svg) no-repeat;
    height: 20px;
    width: 20px;
    display: inline-block;
    background-size: 16px;
    background-position: center;
}
.toolbar-products .modes .modes-label {
    margin-right: 15px;
}
.toolbar-products .modes-mode.active:before {
    opacity: 1;
}

.toolbar-products .modes-mode:before {
    opacity: 0.4;
}
.product-item-info {
    max-width: 100%;
    background: #fff;
    padding: 10px;
    margin-right: 15px;
    position: relative;
    border-radius: 5px;
}
.pages .pages-items .item.current strong {
    color: #fff;
}
.pages .pages-items .item {
    border-radius: 3px;
}
.badge-custom{
    background: #f8f8f8;
    padding: 4px 10px;
}
.product-image-photo {
    width: 140px !important;
    margin: auto !important;
}

.products-grid .price-block .action.primary svg {
    width: 15px;
    margin-top: 6px;
    fill: #b2b2b2;
}
.products-grid .price-block .action.primary {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: auto;
    border-radius: 50px;
    height: 40px;
    width: 40px;
    display: inline-block;
    padding: 0;
}
.products-grid .price-block .action.primary {
    position: absolute;
    right: 5px;
    bottom: 5px;
    min-width: auto;
    border-radius: 50px;
    height: 40px;
    width: 40px;
    display: inline-block;
    padding: 0;
    box-shadow: 0px 0px 3px #ddd;
    background: #f9f9f9;
    border: none;
}
.products-grid .price-block .action.primary:hover {
    background: #ff8f00;
}
.products-grid .price-block .action.primary:hover svg {
    fill: #fff;
}
.products-list .tocart {
    width: auto;
}
.category-image {
    display: none;
}
.products-list .product-item-info {
    border: none !important;
    margin-bottom: 20px;
}
.products-list .product-image-photo {
    margin: 0;
}
.product-image-wrapper {
    height: 150px;
    padding: unset !important;
}
.pages .pages-items .item:hover span {
    color: #fff;
}
.pages .pages-items .item:hover a::after {
    color: #fff;
}
.pages .action.next:after {
    margin-left: 10px;
}
.catalog-category-view .main-wrap {
    margin-bottom: 40px;
}
.filter-button:hover {
    opacity: 0.8;
    cursor: pointer;
}
.filter-button {
    background: #f36008;
    color: #fff;
    padding: 10px;
    margin: 10px 25px;
    border-radius: 3px;
}

/*Product View*/
.product.info.detailed {
    padding: 0px !important;
}
.product.data.items>.item.title>.switch {
    font-size: 14px;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #f3f3f3 !important;
}
.product-accordion .product.data.items .item.title>.switch:before {
    background: none;
}
.sku-wrapper div {
    display: inline-block;
}
.product-sku-wrapper {
    color: #D3D3D3;
    margin-bottom: 30px;
}
.product-sku-wrapper a, .product-sku-wrapper div {
    display: inline-block;
}
.gallery-placeholder .fotorama__thumb-border {
    border-radius: 3px;
}
.gallery-placeholder .fotorama__thumb {
    border-radius: 3px;
}
.fieldset-add label {
    display: none !important;
}
.box-tocart .fieldset-add {
    display: block;
}
.box-tocart .towishlist {
    display: none;
}
.box-tocart .actions .tocart, .box-tocart .instant-purchase {
    border-radius: 10px;
    height: auto;
    padding: 10px;
}
.box-tocart .fieldset-add input.input-text {
    height: 48px;
    border: none;
}
.box-tocart .fieldset-add .custom-qty button {
    height: 48px;
}
.box-tocart .fieldset-add .custom-qty button span {
    background: #f2f2f2;
    border-radius: 50px;
    height: 30px;
    width: 30px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
}
.first-this-product::after {
    content: 'Current Item';
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 15px;
    padding: 10px;
    font-weight: bold;
}

.first-this-product::before {
    background: #879f79;
    height: 40px;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.first-this-product {
    padding-top: 40px !important;
    position: relative;
}
.table-comparison .cell.product.info .badge-custom {
    top: 5px !important;
}

/*Bundle*/
.page-product-bundle .price-box .price-from {
    display: none;
}
.page-product-bundle .product-info-stock-sku {
    display: none;
}
.page-product-bundle .fieldset-bundle-options .qty {
    display: none;
}
.page-product-bundle span.price-notice {
    display: none;
}
.page-product-bundle .price-from .price-excluding-tax {
    display: none;
}
.fieldset-bundle-options .options-list {
    padding: 15px 10px;
    border: 2px solid #0000000f;
    border-radius: 5px;
}
.options-list {
    max-height: 215px;
    overflow: auto;
    scrollbar-width: thin;
}
.options-list label {
    /* white-space: nowrap; */
    max-width: 100%;
    overflow-x: hidden;
    text-overflow: ellipsis;
}
.page-product-bundle .price-box .price-to {
    display: none;
}
.page-product-bundle .product-sku-wrapper {
    display: none;
}
.page-product-bundle input[type="radio"] + .label {
    width: 100%;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
}
.page-product-bundle input[type="radio"]:checked + .label {
    border-color: #ff8f00;
}
.page-product-bundle .field>input[type="radio"]+label {
    padding-left: 40px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.page-product-bundle input[type="radio"]+ .label::before, .page-product-bundle input[type="radio"]+ .label::after {
    margin-left: 10px;
}
.page-product-bundle input[type="radio"]:checked + .label::before, .page-product-bundle input[type="radio"]:checked + .label::after {
    margin-left: 10px !important;
}
.page-product-bundle .field>input[type="radio"]:checked+label:after {
    background-color: #ff8f00;
}
.page-product-bundle .field>input[type="radio"]:checked+label:before {
    border-color: #ff8f00;
}
.page-product-bundle .field>input[type="radio"]:checked+label:after {
    background-color: #ff8f00;
    border: none;
}
.page-product-bundle .field.required>.label:after, .field._required>.label:after {
    margin: 0px;
    position: relative;
    top: -3px;
}
.zoom-in-loaded {
    display: none !important;
}
.gallery-placeholder .magnifier-preview {
    display: none !important;
}
.magnify-lens {
    display: none !important;
}
.bundle-build-cost-table tr td {
    padding: 10px 0px;
}


/*Cart / Checkout*/
#mini-cart .product-image-wrapper {
    height: auto;
}
#mini-cart .product-image-photo {
    position: unset;
}
.cart-bottom-left {
    clear: both;
    width: 50%;
    display: inline-block;
    padding-right: 30px;
}
#block-shipping #block-summary {
    display: block !important;
    padding: 2% 5%;
    border: 1px solid #ddd;
}
#shipping-zip-form .legend {
    display: none;
}
#block-shipping .title {
    width: auto;
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #ddd;
    border-bottom: 0;
    background: #fff;
    position: relative;
    top: 1px;
}
.checkout-cart-index #co-shipping-method-form .price {
    display: inline-block !important;
}
.checkout-cart-index #co-shipping-method-form .item-title {
    margin-bottom: 10px;
}
.cart-summary>.title {
    display: none !important;
}

.cart-totals, .opc-block-summary .table-totals {
    border: none;
}
.cart-totals .grand .mark, .opc-block-summary .table-totals .grand .mark, .cart-totals .grand .amount, .opc-block-summary .table-totals .grand .amount {
    border: none;
}
#block-shipping .title, #block-discount .title {
    display: none;
}
.cart-bottom-left .active {
    display: block !important;
}
#block-shipping {
    display: none;
}
#discount-coupon-form .fieldset, form#discount-coupon-form .field {
    margin-bottom: 0 !important;
}
.nav-tab-cart.selected {
    background: #ffffff !important;
}
#coupon_code {
    font-size: 14px;
}
#block-discount {
    display: none;
    padding: 2% 2%;
    border: 1px solid #ddd;
}
.nav-tab-cart {
    display: inline-block;
    padding: 10px 15px;
    border: 1px solid #ddd;
    border-bottom: none;
    background: #f1f1f1;
    font-weight: 500;
}
.nav-tab-cart.active {
    background: #ffffff;
}
.cart-bottom-left-navigation {
    position: relative;
    top: 1px;
}
.checkout-cart-index .page-title {
    text-align: left;
}
.cart.table-wrapper .cart>.item {
    border: 0px;
}
.cart.table-wrapper .product-item-name {
    font-size: 13px;
}
.cart.table-wrapper span.price {
    font-size: 13px;
}
.cart.table-wrapper .item .col.item {
    max-width: 600px;
}
.cart.table-wrapper th.col.qty {
    text-align: center !important;
}
.cart.table-wrapper a.action.action-delete {
    bottom: auto;
    position: unset;
}
.cart.table-wrapper .cart thead tr th.col{
    background: #f2f2f2;
    font-weight: 600;
}
.cart.table-wrapper {
    border: 1px solid #ddd;
    border-radius: 5px !important;
    background: #fff;
}
.cart.table-wrapper .item .col.item {
    padding: 6% 0% !important;
}
.cart-container .form-cart {
    width: 100% !important;
    padding: 0 !important;
}
.cart.table-wrapper .actions-toolbar {
    text-align: center;
}
a.action.multicheckout {
    display: none;
}
.cart.table-wrapper td.col.stock .stock-i {
    background: #68b780;
    color: #fff;
    width: 20px;
    display: block;
    text-align: center;
    border-radius: 30px;
    font-style: normal;
}
.cart.table-wrapper .col.qty .qty {
    text-align: center;
}
.cart-summary {
    padding: 3% !important;
    border-radius: 3px;
    background: #fff;
    border: 1px solid #ddd;
}
.action.continue, .action.update, .action.clear {
    color: #ff8f00;
}
#block-discount strong {
    font-size: 12px;
}
.opc-block-summary {
    padding: 8% !important;
    background: #ffffff;
}
.opc-block-summary .product-item .product-item-name-block {
    font-size: 12px;
}
.opc-block-summary .items-in-cart>.title {
    display: none;
}
.action-auth-toggle {
    background: #253368;
    color: #fff;
    padding: 10px 20px;
}
.checkout-shipping-method .actions-toolbar .action.primary:hover span {
    color: #333;
}
.checkout-shipping-method .actions-toolbar .action.primary:hover {
    border: 2px solid #333;
    color: #333;
}
.checkout-shipping-method .actions-toolbar .action.primary {
    border: 2px solid;
    padding: 10px;
    border-radius: 6px;
}
.checkout-cart-index {
    background: #fff;
}
.product-attributes-cart {
    color: #A0A0A0;
}
.cart.table-wrapper .actions-toolbar>.action-delete:before {
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url(/media/icons/trash.svg) no-repeat;
    background-size: 13px;
    background-position: center;
}
.cart.table-wrapper .col {
    padding-top: 0;
}
.cart-summary .checkout-methods-items .item{
    margin-bottom: 0px;
}
.logo-checkout {
    background: #000;
    max-width: 100% !important;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: left;
}
.logo-checkout .logo {
    padding-top: 0;
    padding: 15px;
    padding-left: 0px;
}
.opc-progress-bar {
    text-align: left;
}

.opc-summary-wrapper {
    width: 30% !important;
    display: inline-block;
    vertical-align: top;
    height: 100vh;
    float: unset !important;
    margin: 0 !important;
    background: #ffffff;
    position: fixed;
    top: 0;
    right: 0;
}
.custom-left-checkout {
    width: 70%;
    display: inline-block;
    vertical-align: top;
    padding: 5%;
    padding-top: 2%;
    padding-left: 0px;
}
.checkout-container {
    white-space: nowrap;
}
.opc-block-summary .items-in-cart>.title::after {
    display: none;
}
.opc-block-summary .minicart-items-wrapper {
    max-height: 600px;
    height: 70vh;
}
.field>input[type="checkbox"]+label:before, .field>input[type="checkbox"]+label:after {
    border-radius: 3px;
    border-color: #bdbdbd !important;
}
.opc-block-summary .items-in-cart>.title {
    pointer-events: none;
}
.opc-wrapper .form-discount{
    padding-right: 140px;
}
.checkout-index-index .product-item .product-item-name {
    font-size: 17px;
    max-width: 100%;
    text-wrap: balance;
    font-weight: 600;
    max-height: 70px !important;
    min-height: 70px !important;
}
.opc-wrapper .form-discount .actions-toolbar button {
    background: #2c2c2c;
    border: none;
    color: #ffffff;
    font-weight: 500;
}
.opc-block-shipping-information {
    display: none;
}
.checkout-shipping-method .actions-toolbar .action.primary {
    padding: 7px 10px;
    border: none;
}
.checkout-index-index .action-auth-toggle::before {
    display: none;
}

.checkout-index-index .action-auth-toggle {
    background: #ee7f0e;
    color: #fff;
}
.opc-block-summary>.title{
    font-size: 3rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.checkout-index-index .product-image-wrapper {
    border-radius: 3px;
}
.opc-progress-bar {
    margin-top: 10px;
}
.opc-wrapper {
    width: 100%;
    padding-right: 0;
}
.opc-progress-bar-item>span:after {
    text-align: center;
}
.opc-progress-bar-item:before{
    display: none;
}
.opc-progress-bar-item>span{
    text-align: left;
    padding-left: 30px;
    padding-top: 8px;
}
.opc-progress-bar-item>span {
    font-weight: bold;
}
.checkout-index-index .authentication-wrapper {
    float: unset;
    text-align: left;
    margin-top: 30px;
    padding-bottom: 20px;
}

.opc-progress-bar {
    margin-top: 10px;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 30px;
}
.opc-progress-bar-item {
    margin-left: 15px !important;
}
.opc-progress-bar-item>span:before, .opc-progress-bar-item>span:after {
    left: 0;
}
.checkout-index-index .action-auth-toggle {
    padding: 5px 15px;
}
.opc-wrapper {
    padding-right: 0px !important;
    width: 100% !important;
}
.checkout-shipping-method .actions-toolbar .action.primary {
    color: #fff;
}
.checkout-shipping-method .actions-toolbar .action.primary:hover {
    border: none;
    color: #fff;
    opacity: 0.8;
}
.checkout-shipping-method .actions-toolbar .action.primary:hover span {
    color: #fff;
}
.logo-checkout .container {
    max-width: 1200px;
}
.loading-mask .loader, .ajax-widget:after {
    animation: none;
    border: none;
    background: url(/media/misc/loader.gif) no-repeat;
    background-size: 100%;
    background-position: center;
}
.block-minicart .subtotal .amount {
    color: #000;
}
.minicart-items .product-item-name a {
    color: #000;
    font-size: 14px;
}
.minicart-items .product-item-name {
    padding-right: 35px;
}
.mfp-close {
    font-size: 20px !important;
}
#minicart-content-wrapper .title-top {
    background: #fff;
}
.minicart-items .product-item-details {
    padding-left: 90px;
}
.minicart-items .action.delete:before {
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url(/media/icons/trash.svg) no-repeat;
    background-size: 13px;
    background-position: center;
}
.minicart-items .product-item-details .details-qty{
    margin-top: 10px;
}
.opc-wrapper .fieldset select {
    font-size: 16px;
}
/*Product Page*/
.product.info.detailed {
    background: #fff;
    padding: 30px;
}
.product.media {
    padding: 30px;
    background: #fff;
    border-radius: 5px;
}
.fotorama__nav-wrap--vertical.fotorama__nav-wrap {
    left: auto !important;
    right: 0;
}
.fotorama__nav-wrap--vertical .fotorama__nav__shaft {
    background: none;
}
.fotorama__nav-wrap .fotorama_vertical_ratio .fotorama__img {
    background: #fff;
}
.fotorama__stage {
    left: 0 !important;
}
.gallery-placeholder {
    padding-bottom: unset;
    height: auto;
}
.product-info-main-top {
    border: none;
}
.table-wrapper.comparison {
    padding: 30px;
    background: #fff;
}
.product-info-main-content .product-info-main {
    padding: 30px;
    background: #fff;
    border-radius: 5px;
}
.info-after-title {
    margin-bottom: 20px;
}
.product-accordion .product.data.items .item.title a:after {
    font-family: none;
    content: '' !important;
    background: url(/media/icons/arrow.svg) no-repeat;
    height: 20px;
    width: 20px;
    display: inline-block;
    background-size: 12px;
    background-position: center;
    margin-top: 10px;
    transition: 0.3s;
}
.product-accordion .product.data.items .item.title>.switch:hover:after {
    width: 20px;
}

.product-accordion .product.data.items .item.title.opened a:after {
    transform: rotate(-90deg);
}

.read-more-btn {
    padding: 0px;
    border: none;
    text-decoration: underline;
    margin-top: 10px;
    color: #ff8f00;
}
#cart-totals .sub.incl {
    display: none;
}
.opc-block-summary .table-totals tr.totals.sub.excl span:nth-child(2) {
    font-size: 14px;
    color: #b5b5b5;
    display: block;
}
.opc-block-summary .block.items-in-cart {
    margin-top: 10px;
    border-top: 1px solid #ececec;
}
.opc-block-summary .item-options .price {
    display: none;
}
.opc-block-summary .item-options .values {
    white-space: normal;
}
.cart.table-wrapper .item-options dt {
    float: none;
}
.minicart-items .product.options li>span {
    display: block;
}
.minicart-items .product.options, .minicart-items .product.options .even {
    display: block !important;
}
.minicart-items .product.options li>span:last-child {
    padding: 0;
}
.minicart-items .product.options li>span.label {
    font-weight: 600;
}
.product-item-details .details-qty {
    width: 48%;
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    margin: 0;
}
.product-item-details .price-container {
    margin-top: 20px;
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}
.cart-sum-wrap {
    padding-top: 20px;
    border-top: 1px solid #ddd;
} 
.cart-sum-wrap .price-excluding-tax {
    display: none;
}
.checkout-payment-method .payment-method-title {
    padding: 0;
}
.opc-block-summary .minicart-items .product-item-details .details-qty {
    text-align: left;
}
#minicart-content-wrapper .title-top .qty {
    background: #f1f1f1;
}
.opc-wrapper .shipping-address-item.selected-item {
    border-color: #ff8f00;
}
.opc-wrapper .shipping-address-item.selected-item:after{
    color: #ff8f00;
}
.opc-wrapper .action.action-edit-address, .opc-wrapper .action-select-shipping-item, .opc-wrapper .action-show-popup {
    background: none;
    color: #ff8f00;
}
.checkout-payment-method .checkout-billing-address .billing-address-details {
    padding: 0;
}
.opc-wrapper .action-edit-address {
    padding: 0px 15px;
    margin-top: 5px;
}
.table-checkout-shipping-method {
    width: 100% !important;
}
/*Contact Us*/
.contact-info-box h2 {
    margin-bottom: 30px;
}

.contact-info-box {
    margin-top: 30px;
}
#contact-form .actions-toolbar {
    text-align: left;
}
#contact-form .control {
    margin-bottom: 20px;
}
/*Checkout Success*/
.checkout-success .primary {
    color: #ffff;
}
/*My Account*/
.customer-account-index .column .block-title {
    background: none;
    padding: 0;
}
.account-nav .item.current a, .account-nav .item.current strong {
    border-color: #ff8f00;
}
.account-nav .item a:hover {
    background: none;
}
.MySubscriptions {
    display: none;
}
.MyDownloadableProducts {
    display: none;
}
/*Minicart remove QTY Function*/
.minicart-items .cart-input-update button {
    display: none !important;
}

.minicart-items .cart-input-update {
    pointer-events: none;
}
.minicart-items .cart-input-update .item-qty {
    padding: 0;
    width: 50px;
    background: #f9f9f9;
    border-radius: 3px;
}

/*VAT display*/
span.price-excluding-tax::before {
    display: none;
}
span.price-including-tax::after, span.price-excluding-tax::after {
    content: ' ' attr(data-label);
    font-size: 10px;
    color: #9c9c9c;
}
/*CMS Page*/
.cms-page-view .page-title {
    font-size: 40px;
    font-weight: 500;
}
.cms-page-view .main-wrap h2 {
    margin-top: 30px;
}
.cms-page-view .main-wrapol li, .cms-page-view .main-wrap ul li {
    margin-bottom: 10px;
}
.cms-page-view .main-wrap ol, .cms-page-view .main-wrap ul {
    margin-bottom: 20px;
    padding-left: 20px;
}
.cms-page-view .main-wrap table td, .cms-page-view .main-wrap table th {
    padding: 9px;
}
.cms-page-view .main-wrap table td, .cms-page-view .main-wrap table {
    border: 1px solid #ddd;
}
.cms-page-view .main-wrap table {
    margin: 20px 0px;
}
.cms-page-view .main-wrap {
    margin: 50px 0px;
    margin-top: 0;
}
/*Mobile Optimise*/
.mobile {
    display: none;
}
.desktop {
    display: block;
}
@media (max-width: 1300px) {

}
@media (max-width: 1050px) {
    #slide-container {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
        scroll-behavior: smooth;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    #slide-container::-webkit-scrollbar {
        display: none;
    }

    .second-head-block {
        flex: 0 0 100%;
        max-width: 100%;
        scroll-snap-align: start;
        scroll-snap-stop: always;
    }
    .categories a {
        margin-bottom: 10px;
    }
    .categories .row > [class*="col-"], .news-section .row > [class*="col-"] {
        padding-left: 5px;
        padding-right: 5px;
    }
    .categories .row, .news-section .row {
        margin-left: -5px;
        margin-right: -5px;
    }
    .brands-section a {
        display: block;
        width: 18%;
        text-align: center;
    }
    .minicart-items .product>.product-item-photo, .minicart-items .product>.product-image-container{
        float: none;
    }
    .minicart-items .product-item-details {
        padding: 0px;
    }
    .opc-block-summary .product-item .product-item-inner {
        display: block;
    }
    .opc-block-summary .product-item .product-item-name-block {
        display: block;
        width: 100%;
        padding: 0;
    }
    .opc-block-summary .product-item .subtotal {
        text-align: left;
        margin-top: 10px;
        display: block;
    }
}
/*col-md*/
@media (max-width: 991px) {
   .mobile {
        display: block;
    }
    .desktop{
        display: none;
    }
    .newsletter-signup{
        margin-top: 30px;
    }
    .newsletter-signup .col-4 {
        text-align: left !important;
    }
    .links-head {
        order: 2;
    }
    .nav-head {
        order: 3;
    }
    .header-content-action {
        display: block;
        text-align: right;
    }
    .header-content-action > div {
        width: auto !important;
        display: inline-block !important;
        vertical-align: middle !important;
    }
    .opc-summary-wrapper {
        width: 40% !important;
    }
    .custom-left-checkout{
        width: 60% !important;
    }
    .catalog-category-view .sidebar-wrap, .catalogsearch-result-index .sidebar-wrap {
        display: block;
    }
    .block.filter .filter-overlay {
        display: block;
    }
    .block.filter.active .filter-overlay {
        background: #00000069;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        z-index: 3;
    }
    .filter-options {
        padding-top: 30px;
        overflow: auto;
        height: 100%;
        width: 100%;
    }
    .sidebar .block-content {
        display: block;
        position: fixed;
        top: 0;
        left: -100%;
        width: 80%;
        background: #fff;
        z-index: 9;
        height: 100vh;
        transition: 0.3s;
    }
    /* .sidebar .block.filter.active .block-content {
        left: 0px;
    } */
    .filter-current, .filter-actions {
        display: none;
    }
    .filter-options-item {
        border: none;
        border-bottom: 1px solid #ddd;
        border-radius: 0px;
    }
    .close-filter-button svg {
        height: 20px;
        float: right;
        margin-top: 7px;
        margin-right: 10px;
    }
}

@media (max-width: 768px) {
    .footer-contact-info {
        text-align: left !important;
    }
    .brands-section a {
        width: 29%;
        margin-bottom: 20px;
    }
    .cart-bottom-left {
        width: 100%;
        padding: 0;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .custom-left-checkout {
        width: 100% !important;
        padding: 0;
    }
    .opc-progress-bar {
        margin-top: 30px;
    }
    .checkout-index-index .action.showcart {
        padding: 0;
    }
    .opc-summary-wrapper {
        right: 0;
        left: auto;
        width: 70% !important;
    }
}
@media (max-width: 500px) {
    .header-content-action>div {
        margin-right: 10px;
    }
}


@media (min-width: 768px) {
    .product.media {
        position: sticky;
        top: 20px;
    }
    .catalog-product-view .page-wrapper {
        position: unset;
        overflow: unset;
    }
}

